<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name = "ver"> Версія 3.8. </string>
  <string name = "app_name"> OKO-PRO </string>
  <string name = "menu_about"> Довідка </string>
  <string name = "menu_otziv"> Залишити відгук </string>
  <string name = "menu_monitor_oko"> Монітор-ОКО </string>
  <string name = "settings_title"> Налаштування </string>
  <string name = "menu_settings"> Налаштування приладу</string>
  <string name = "about_title"> Довідка </string>
  <string name = "about">"Програма для управління та відображення стану об'єктів (до 10 шт), котрольованих приладами OKO-PRO/U2/7S/ДОМ-2 R2/ДОМ-3/PRO-X/S2/SX зі стандартною заводською версією ПЗ. Запити на прилади та управління ними відбуваються за допомогою sms-повідомлень або через інтернет, використовуючи транзитний TCP-сервер ОКО (в приладах встановити адресу сервера ok.webhop.net, порт 31200). Є можливість переналаштувати прилади та додаток на інший сервер."</string>
  <string name = "manuf"> <a href="http://око.укр"> Сайт виробника - око.укр </a> </string>

    <string name="tcp_Server"> TCP-сервер </string>
  <string name="tcp_port"> Порт </string>
  <string name="set_port"> Порт (31200) "</string>
  <string name="enter_password"> Введіть пароль додатку </string>
  <string name="set_app_password"> Пароль додатку </string>
  <string name="set_app_password_"> Вкажіть пароль додатку (пусто - без пароля) </string>

  <string name="set_app_entrance"> Вхід до додатку </string>
  <string name="set_restore_last_object">Автозавантаження останнього активного об\'єкту</string>


    <string name="menu_objects"> Загальні налаштування </string>
    <string name="object_list">Об\'єкти</string>
    <string name="object_1"> Об\'єкт-1 </string>
    <string name="object_2"> Об\'єкт-2 </string>
    <string name="object_3"> Об\'єкт-3 </string>
    <string name="object_4"> Об\'єкт-4 </string>
    <string name="object_5"> Об\'єкт-5 </string>
  <string name="object_6"> Об\'єкт-6 </string>
  <string name="object_7"> Об\'єкт-7 </string>
  <string name="object_8"> Об\'єкт-8 </string>
  <string name="object_9"> Об\'єкт-9 </string>
  <string name="object_10"> Об\'єкт-10 </string>


    <string name="set_object_list"> Назва об\'єктів </string>
  <string name="set_object_name1"> Введіть назву об\'єкту-1 </string>
  <string name="set_object_name2"> Введіть назву об\'єкту-2 </string>
  <string name="set_object_name3"> Введіть назву об\'єкту-3 </string>
  <string name="set_object_name4"> Введіть назву об\'єкту-4 </string>
  <string name="set_object_name5"> Введіть назву об\'єкту-5 </string>
  <string name="set_object_name6"> Введіть назву об\'єкту-6 </string>
  <string name="set_object_name7"> Введіть назву об\'єкту-7 </string>
  <string name="set_object_name8"> Введіть назву об\'єкту-8 </string>
  <string name="set_object_name9"> Введіть назву об\'єкту-9 </string>
  <string name="set_object_name10"> Введіть назву об\'єкту-10 </string>

  <string name="no_data"> Відсутні дані від приладу напротязі:  </string>
  <string name="data_restored"> Дані від приладу надішли:  </string>

  <string name = "set_main_settings"> Основні налаштування </string>
  <string name = "set_phone"> Телефонний номер приладу </string>
  <string name = "set_password"> Пароль управління приладу </string>
  <string name = "set_IMEI"> IMEI приладу </string>
  <string name = "set_Server"> Сервер (ok.webhop.net) "</string>
  <string name="set_alive_timeout"> Контроль зв\'язку з приладом (хвилин)</string>
  <string name="set_alive_timeout_"> Час очікування даних від приладу, 0 - контроль вимкнено </string>


  <string name = "set_connection">"Канал керування"</string>
  <string name = "set_connection_internet"> через Інтернет </string>
  <string name = "set_connection_sms"> через SMS-повідомлення </string>

  <string name="set_protocol"> Формат команд </string>
  <string name="set_protocol_pro"> OKO-PRO/U2/7S/PROX </string>
  <string name="set_protocol_s2"> OKO-S2/SX </string>

  <string name = "set_sound"> Звук </string>
  <string name = "set_ON"> Ввімкнено </string>
  <string name = "set_OFF"> Вимкнено </string>
  <string name = "set_vibro"> Вібро </string>
  <string name = "set_checkBox_query"> Підтвердження </string>

  <string name = "set_wired"> Провідні зони </string>
  <string name = "set_wired_main"> Зони основної плати </string>
  <string name = "set_wired_ext1"> Зони плати розширення-1 </string>
  <string name = "set_wired_ext2"> Зони плати розширення-2 </string>
  <string name = "set_wired_ext3"> Зони плати розширення-3 </string>
  <string name = "set_wired_ext4"> Зони плати розширення-4 </string>
  <string name = "set_wired_ext0"> Зони розширення-0 </string>

  <string name="set_wired_main_tamper_view">Відображення тампера</string>
  <string name = "set_wired_main_1_view"> Відображення зони-1 </string>
  <string name = "set_wired_main_2_view"> Відображення зони-2 </string>
  <string name = "set_wired_main_3_view"> Відображення зони-3 </string>
  <string name = "set_wired_main_4_view"> Відображення зони-4 </string>
  <string name = "set_wired_main_5_view"> Відображення зони-5 </string>
  <string name = "set_wired_main_6_view"> Відображення зони-6 </string>
  <string name = "set_wired_main_7_view"> Відображення зони-7 </string>
  <string name = "set_wired_main_8_view"> Відображення зони-8 </string>

  <string name="set_wired_tamper_name">Назва тампера</string>
  <string name = "set_wired_1_name"> Назва зони-1 </string>
  <string name = "set_wired_2_name"> Назва зони-2 </string>
  <string name = "set_wired_3_name"> Назва зони-3 </string>
  <string name = "set_wired_4_name"> Назва зони-4 </string>
  <string name = "set_wired_5_name"> Назва зони-5 </string>
  <string name = "set_wired_6_name"> Назва зони-6 </string>
  <string name = "set_wired_7_name"> Назва зони-7 </string>
  <string name = "set_wired_8_name"> Назва зони-8 </string>

  <string name="set_name_tamper">Тампер</string>
  <string name = "set_name_input1"> Вхід-1 </string>
  <string name = "set_name_input2"> Вхід-2 </string>
  <string name = "set_name_input3"> Вхід-3 </string>
  <string name = "set_name_input4"> Вхід-4 </string>
  <string name = "set_name_input5"> Вхід-5 </string>
  <string name = "set_name_input6"> Вхід-6 </string>
  <string name = "set_name_input7"> Вхід-7 </string>
  <string name = "set_name_input8"> Вхід-8 </string>

  <string name = "set_name_input1_ext1"> Вхід-1 ext1 </string>
  <string name = "set_name_input2_ext1"> Вхід-2 ext1 </string>
  <string name = "set_name_input3_ext1"> Вхід-3 ext1 </string>
  <string name = "set_name_input4_ext1"> Вхід-4 ext1 </string>
  <string name = "set_name_input5_ext1"> Вхід-5 ext1 </string>
  <string name = "set_name_input6_ext1"> Вхід-6 ext1 </string>
  <string name = "set_name_input7_ext1"> Вхід-7 ext1 </string>
  <string name = "set_name_input8_ext1"> Вхід-8 ext1 </string>

  <string name = "set_name_input1_ext2"> Вхід-1 ext2 </string>
  <string name = "set_name_input2_ext2"> Вхід-2 ext2 </string>
  <string name = "set_name_input3_ext2"> Вхід-3 ext2 </string>
  <string name = "set_name_input4_ext2"> Вхід-4 ext2 </string>
  <string name = "set_name_input5_ext2"> Вхід-5 ext2 </string>
  <string name = "set_name_input6_ext2"> Вхід-6 ext2 </string>
  <string name = "set_name_input7_ext2"> Вхід-7 ext2 </string>
  <string name = "set_name_input8_ext2"> Вхід-8 ext2 </string>

  <string name = "set_name_input1_ext3"> Вхід-1 ext3 </string>
  <string name = "set_name_input2_ext3"> Вхід-2 ext3 </string>
  <string name = "set_name_input3_ext3"> Вхід-3 ext3 </string>
  <string name = "set_name_input4_ext3"> Вхід-4 ext3 </string>
  <string name = "set_name_input5_ext3"> Вхід-5 ext3 </string>
  <string name = "set_name_input6_ext3"> Вхід-6 ext3 </string>
  <string name = "set_name_input7_ext3"> Вхід-7 ext3 </string>
  <string name = "set_name_input8_ext3"> Вхід-8 ext3 </string>

  <string name = "set_name_input1_ext4"> Вхід-1 ext4 </string>
  <string name = "set_name_input2_ext4"> Вхід-2 ext4 </string>
  <string name = "set_name_input3_ext4"> Вхід-3 ext4 </string>
  <string name = "set_name_input4_ext4"> Вхід-4 ext4 </string>
  <string name = "set_name_input5_ext4"> Вхід-5 ext4 </string>
  <string name = "set_name_input6_ext4"> Вхід-6 ext4 </string>
  <string name = "set_name_input7_ext4"> Вхід-7 ext4 </string>
  <string name = "set_name_input8_ext4"> Вхід-8 ext4 </string>

  <string name = "set_name_input1_ext0"> Вхід-1 ext0 </string>
  <string name = "set_name_input2_ext0"> Вхід-2 ext0 </string>
  <string name = "set_name_input3_ext0"> Вхід-3 ext0 </string>
  <string name = "set_name_input4_ext0"> Вхід-4 ext0 </string>
  <string name = "set_name_input5_ext0"> Вхід-5 ext0 </string>
  <string name = "set_name_input6_ext0"> Вхід-6 ext0 </string>
  <string name = "set_name_input7_ext0"> Вхід-7 ext0 </string>
  <string name = "set_name_input8_ext0"> Вхід-8 ext0 </string>

  <string name = "set_socket"> Радіорозетки типу Expert </string>
  <string name = "set_socket_blk1"> Розетки блоку-1 </string>
  <string name = "set_socket_blk2"> Розетки блоку-2 </string>
  <string name = "set_socket_blk3"> Розетки блоку-3 </string>
  <string name = "set_socket_blk4"> Розетки блоку-4 </string>

  <string name = "set_socket_main_1_view"> Відображення розетки-1 </string>
  <string name = "set_socket_main_2_view"> Відображення розетки-2 </string>
  <string name = "set_socket_main_3_view"> Відображення розетки-3 </string>
  <string name = "set_socket_main_4_view"> Відображення розетки-4 </string>
  <string name = "set_socket_main_5_view"> Відображення розетки-5 </string>
  <string name = "set_socket_main_6_view"> Відображення розетки-6 </string>
  <string name = "set_socket_main_7_view"> Відображення розетки-7 </string>
  <string name = "set_socket_main_8_view"> Відображення розетки-8 </string>

  <string name = "set_name_socket1"> Розетка-1 </string>
  <string name = "set_name_socket2"> Розетка-2 </string>
  <string name = "set_name_socket3"> Розетка-3 </string>
  <string name = "set_name_socket4"> Розетка-4 </string>
  <string name = "set_name_socket5"> Розетка-5 </string>
  <string name = "set_name_socket6"> Розетка-6 </string>
  <string name = "set_name_socket7"> Розетка-7 </string>
  <string name = "set_name_socket8"> Розетка-8 </string>

  <string name = "set_name_socket1_blk1"> Розетка-1 blk1 </string>
  <string name = "set_name_socket2_blk1"> Розетка-2 blk1 </string>
  <string name = "set_name_socket3_blk1"> Розетка-3 blk1 </string>
  <string name = "set_name_socket4_blk1"> Розетка-4 blk1 </string>
  <string name = "set_name_socket5_blk1"> Розетка-5 blk1 </string>
  <string name = "set_name_socket6_blk1"> Розетка-6 blk1 </string>
  <string name = "set_name_socket7_blk1"> Розетка-7 blk1 </string>
  <string name = "set_name_socket8_blk1"> Розетка-8 blk1 </string>

  <string name = "set_name_socket1_blk2"> Розетка-1 blk2 </string>
  <string name = "set_name_socket2_blk2"> Розетка-2 blk2 </string>
  <string name = "set_name_socket3_blk2"> Розетка-3 blk2 </string>
  <string name = "set_name_socket4_blk2"> Розетка-4 blk2 </string>
  <string name = "set_name_socket5_blk2"> Розетка-5 blk2 </string>
  <string name = "set_name_socket6_blk2"> Розетка-6 blk2 </string>
  <string name = "set_name_socket7_blk2"> Розетка-7 blk2 </string>
  <string name = "set_name_socket8_blk2"> Розетка-8 blk2 </string>

  <string name = "set_name_socket1_blk3"> Розетка-1 blk3 </string>
  <string name = "set_name_socket2_blk3"> Розетка-2 blk3 </string>
  <string name = "set_name_socket3_blk3"> Розетка-3 blk3 </string>
  <string name = "set_name_socket4_blk3"> Розетка-4 blk3 </string>
  <string name = "set_name_socket5_blk3"> Розетка-5 blk3 </string>
  <string name = "set_name_socket6_blk3"> Розетка-6 blk3 </string>
  <string name = "set_name_socket7_blk3"> Розетка-7 blk3 </string>
  <string name = "set_name_socket8_blk3"> Розетка-8 blk3 </string>

  <string name = "set_name_socket1_blk4"> Розетка-1 blk4 </string>
  <string name = "set_name_socket2_blk4"> Розетка-2 blk4 </string>
  <string name = "set_name_socket3_blk4"> Розетка-3 blk4 </string>
  <string name = "set_name_socket4_blk4"> Розетка-4 blk4 </string>
  <string name = "set_name_socket5_blk4"> Розетка-5 blk4 </string>
  <string name = "set_name_socket6_blk4"> Розетка-6 blk4 </string>
  <string name = "set_name_socket7_blk4"> Розетка-7 blk4 </string>
  <string name = "set_name_socket8_blk4"> Розетка-8 blk4 </string>

  <string name = "state_socket1_blk1"> Розетка-1 blk1: </string>
  <string name = "state_socket2_blk1"> Розетка-2 blk1: </string>
  <string name = "state_socket3_blk1"> Розетка-3 blk1: </string>
  <string name = "state_socket4_blk1"> Розетка-4 blk1: </string>
  <string name = "state_socket5_blk1"> Розетка-5 blk1: </string>
  <string name = "state_socket6_blk1"> Розетка-6 blk1: </string>
  <string name = "state_socket7_blk1"> Розетка-7 blk1: </string>
  <string name = "state_socket8_blk1"> Розетка-8 blk1: </string>

  <string name = "state_socket1_blk2"> Розетка-1 blk2: </string>
  <string name = "state_socket2_blk2"> Розетка-2 blk2: </string>
  <string name = "state_socket3_blk2"> Розетка-3 blk2: </string>
  <string name = "state_socket4_blk2"> Розетка-4 blk2: </string>
  <string name = "state_socket5_blk2"> Розетка-5 blk2: </string>
  <string name = "state_socket6_blk2"> Розетка-6 blk2: </string>
  <string name = "state_socket7_blk2"> Розетка-7 blk2: </string>
  <string name = "state_socket8_blk2"> Розетка-8 blk2: </string>

  <string name = "state_socket1_blk3"> Розетка-1 blk3: </string>
  <string name = "state_socket2_blk3"> Розетка-2 blk3: </string>
  <string name = "state_socket3_blk3"> Розетка-3 blk3: </string>
  <string name = "state_socket4_blk3"> Розетка-4 blk3: </string>
  <string name = "state_socket5_blk3"> Розетка-5 blk3: </string>
  <string name = "state_socket6_blk3"> Розетка-6 blk3: </string>
  <string name = "state_socket7_blk3"> Розетка-7 blk3: </string>
  <string name = "state_socket8_blk3"> Розетка-8 blk3: </string>

  <string name = "state_socket1_blk4"> Розетка-1 blk4: </string>
  <string name = "state_socket2_blk4"> Розетка-2 blk4: </string>
  <string name = "state_socket3_blk4"> Розетка-3 blk4: </string>
  <string name = "state_socket4_blk4"> Розетка-4 blk4: </string>
  <string name = "state_socket5_blk4"> Розетка-5 blk4: </string>
  <string name = "state_socket6_blk4"> Розетка-6 blk4: </string>
  <string name = "state_socket7_blk4"> Розетка-7 blk4: </string>
  <string name = "state_socket8_blk4"> Розетка-8 blk4: </string>


  <string name = "set_output"> Керовані виходи </string>
  <string name = "set_output_main"> Виходи основної плати </string>
  <string name = "set_output_ext1"> Виходи плати розширення-1 </string>
  <string name = "set_output_ext2"> Виходи плати розширення-2 </string>
  <string name = "set_output_ext3"> Виходи плати розширення-3 </string>
  <string name = "set_output_ext4"> Виходи плати розширення-4 </string>
  <string name = "set_output_ext0"> Виходи розширення-0 </string>

  <string name = "set_output_main_1_view"> Відображення виходу-1 </string>
  <string name = "set_output_main_2_view"> Відображення виходу-2 </string>
  <string name = "set_output_main_3_view"> Відображення виходу-3 </string>
  <string name = "set_output_main_4_view"> Відображення виходу-4 </string>
  <string name = "set_output_main_5_view"> Відображення виходу-5 </string>
  <string name = "set_output_main_6_view"> Відображення виходу-6 </string>
  <string name = "set_output_main_7_view"> Відображення виходу-7 </string>
  <string name = "set_output_main_8_view"> Відображення виходу-8 </string>

  <string name = "set_output_1_name"> Назва виходу-1 </string>
  <string name = "set_output_2_name"> Назва виходу-2 </string>
  <string name = "set_output_3_name"> Назва виходу-3 </string>
  <string name = "set_output_4_name"> Назва виходу-4 </string>
  <string name = "set_output_5_name"> Назва виходу-5 </string>
  <string name = "set_output_6_name"> Назва виходу-6 </string>
  <string name = "set_output_7_name"> Назва виходу-7 </string>
  <string name = "set_output_8_name"> Назва виходу-8 </string>

  <string name = "set_name_output1"> Вихід-1 </string>
  <string name = "set_name_output2"> Вихід-2 </string>
  <string name = "set_name_output3"> Вихід-3 </string>
  <string name = "set_name_output4"> Вихід-4 </string>
  <string name = "set_name_output5"> Вихід-5 </string>
  <string name = "set_name_output6"> Вихід-6 </string>
  <string name = "set_name_output7"> Вихід-7 </string>
  <string name = "set_name_output8"> Вихід-8 </string>

  <string name = "set_name_output1_ext1"> Вихід-1 ext1 </string>
  <string name = "set_name_output2_ext1"> Вихід-2 ext1 </string>
  <string name = "set_name_output3_ext1"> Вихід-3 ext1 </string>
  <string name = "set_name_output4_ext1"> Вихід-4 ext1 </string>
  <string name = "set_name_output5_ext1"> Вихід-5 ext1 </string>
  <string name = "set_name_output6_ext1"> Вихід-6 ext1 </string>
  <string name = "set_name_output7_ext1"> Вихід-7 ext1 </string>
  <string name = "set_name_output8_ext1"> Вихід-8 ext1 </string>

  <string name = "set_name_output1_ext2"> Вихід-1 ext2 </string>
  <string name = "set_name_output2_ext2"> Вихід-2 ext2 </string>
  <string name = "set_name_output3_ext2"> Вихід-3 ext2 </string>
  <string name = "set_name_output4_ext2"> Вихід-4 ext2 </string>
  <string name = "set_name_output5_ext2"> Вихід-5 ext2 </string>
  <string name = "set_name_output6_ext2"> Вихід-6 ext2 </string>
  <string name = "set_name_output7_ext2"> Вихід-7 ext2 </string>
  <string name = "set_name_output8_ext2"> Вихід-8 ext2 </string>

  <string name = "set_name_output1_ext3"> Вихід-1 ext3 </string>
  <string name = "set_name_output2_ext3"> Вихід-2 ext3 </string>
  <string name = "set_name_output3_ext3"> Вихід-3 ext3 </string>
  <string name = "set_name_output4_ext3"> Вихід-4 ext3 </string>
  <string name = "set_name_output5_ext3"> Вихід-5 ext3 </string>
  <string name = "set_name_output6_ext3"> Вихід-6 ext3 </string>
  <string name = "set_name_output7_ext3"> Вихід-7 ext3 </string>
  <string name = "set_name_output8_ext3"> Вихід-8 ext3 </string>

  <string name = "set_name_output1_ext4"> Вихід-1 ext4 </string>
  <string name = "set_name_output2_ext4"> Вихід-2 ext4 </string>
  <string name = "set_name_output3_ext4"> Вихід-3 ext4 </string>
  <string name = "set_name_output4_ext4"> Вихід-4 ext4 </string>
  <string name = "set_name_output5_ext4"> Вихід-5 ext4 </string>
  <string name = "set_name_output6_ext4"> Вихід-6 ext4 </string>
  <string name = "set_name_output7_ext4"> Вихід-7 ext4 </string>
  <string name = "set_name_output8_ext4"> Вихід-8 ext4 </string>

  <string name = "set_name_output1_ext0"> Вихід-1 ext0 </string>
  <string name = "set_name_output2_ext0"> Вихід-2 ext0 </string>
  <string name = "set_name_output3_ext0"> Вихід-3 ext0 </string>
  <string name = "set_name_output4_ext0"> Вихід-4 ext0 </string>
  <string name = "set_name_output5_ext0"> Вихід-5 ext0 </string>
  <string name = "set_name_output6_ext0"> Вихід-6 ext0 </string>
  <string name = "set_name_output7_ext0"> Вихід-7 ext0 </string>
  <string name = "set_name_output8_ext0"> Вихід-8 ext0 </string>

  <string name = "set_radio_settings"> Бездротові датчики </string>

  <string name = "set_radio_1_view"> Відображення датчика-1 </string>
  <string name = "set_radio_2_view"> Відображення датчика-2 </string>
  <string name = "set_radio_3_view"> Відображення датчика-3 </string>
  <string name = "set_radio_4_view"> Відображення датчика-4 </string>
  <string name = "set_radio_5_view"> Відображення датчика-5 </string>
  <string name = "set_radio_6_view"> Відображення датчика-6 </string>
  <string name = "set_radio_7_view"> Відображення датчика-7 </string>
  <string name = "set_radio_8_view"> Відображення датчика-8 </string>
  <string name = "set_radio_9_view"> Відображення датчика-9 </string>
  <string name = "set_radio_10_view"> Відображення датчика-10 </string>
  <string name = "set_radio_11_view"> Відображення датчика-11 </string>
  <string name = "set_radio_12_view"> Відображення датчика-12 </string>
  <string name = "set_radio_13_view"> Відображення датчика-13 </string>
  <string name = "set_radio_14_view"> Відображення датчика-14 </string>
  <string name = "set_radio_15_view"> Відображення датчика-15 </string>
  <string name = "set_radio_16_view"> Відображення датчика-16 </string>

  <string name = "set_radio_1_name"> Назва датчика-1 </string>
  <string name = "set_radio_2_name"> Назва датчика-2 </string>
  <string name = "set_radio_3_name"> Назва датчика-3 </string>
  <string name = "set_radio_4_name"> Назва датчика-4 </string>
  <string name = "set_radio_5_name"> Назва датчика-5 </string>
  <string name = "set_radio_6_name"> Назва датчика-6 </string>
  <string name = "set_radio_7_name"> Назва датчика-7 </string>
  <string name = "set_radio_8_name"> Назва датчика-8 </string>
  <string name = "set_radio_9_name"> Назва датчика-9 </string>
  <string name = "set_radio_10_name"> Назва датчика-10 </string>
  <string name = "set_radio_11_name"> Назва датчика-11 </string>
  <string name = "set_radio_12_name"> Назва датчика-12 </string>
  <string name = "set_radio_13_name"> Назва датчика-13 </string>
  <string name = "set_radio_14_name"> Назва датчика-14 </string>
  <string name = "set_radio_15_name"> Назва датчика-15 </string>
  <string name = "set_radio_16_name"> Назва датчика-16 </string>

  <string name = "set_name_radio1"> Радіо-1 </string>
  <string name = "set_name_radio2"> Радіо-2 </string>
  <string name = "set_name_radio3"> Радіо-3 </string>
  <string name = "set_name_radio4"> Радіо-4 </string>
  <string name = "set_name_radio5"> Радіо-5 </string>
  <string name = "set_name_radio6"> Радіо-6 </string>
  <string name = "set_name_radio7"> Радіо-7 </string>
  <string name = "set_name_radio8"> Радіо-8 </string>
  <string name = "set_name_radio9"> Радіо-9 </string>
  <string name = "set_name_radio10"> Радіо-10 </string>
  <string name = "set_name_radio11"> Радіо-11 </string>
  <string name = "set_name_radio12"> Радіо-12 </string>
  <string name = "set_name_radio13"> Радіо-13 </string>
  <string name = "set_name_radio14"> Радіо-14 </string>
  <string name = "set_name_radio15"> Радіо-15 </string>
  <string name = "set_name_radio16"> Радіо-16 </string>


  <string name = "set_termo_settings"> Адресні датчики </string>

  <string name = "set_termo_1_view"> Відображення датчика-1 </string>
  <string name = "set_termo_2_view"> Відображення датчика-2 </string>
  <string name = "set_termo_3_view"> Відображення датчика-3 </string>
  <string name = "set_termo_4_view"> Відображення датчика-4 </string>
  <string name = "set_termo_5_view"> Відображення датчика-5 </string>
  <string name = "set_termo_6_view"> Відображення датчика-6 </string>
  <string name = "set_termo_7_view"> Відображення датчика-7 </string>
  <string name = "set_termo_8_view"> Відображення датчика-8 </string>

  <string name = "set_termo_1_name"> Назва датчика-1 </string>
  <string name = "set_termo_2_name"> Назва датчика-2 </string>
  <string name = "set_termo_3_name"> Назва датчика-3 </string>
  <string name = "set_termo_4_name"> Назва датчика-4 </string>
  <string name = "set_termo_5_name"> Назва датчика-5 </string>
  <string name = "set_termo_6_name"> Назва датчика-6 </string>
  <string name = "set_termo_7_name"> Назва датчика-7 </string>
  <string name = "set_termo_8_name"> Назва датчика-8 </string>

  <string name = "set_name_termo1"> Термо-1 </string>
  <string name = "set_name_termo2"> Термо-2 </string>
  <string name = "set_name_termo3"> Термо-3 </string>
  <string name = "set_name_termo4"> Термо-4 </string>
  <string name = "set_name_termo5"> Термо-5 </string>
  <string name = "set_name_termo6"> Термо-6 </string>
  <string name = "set_name_termo7"> Термо-7 </string>
  <string name = "set_name_termo8"> Термо-8 </string>

  <string name = "set_command_settings"> Команди користувача </string>
  <string name = "set_command1"> Опис команди-1 </string>
  <string name = "set_command2"> Опис команди-2 </string>
  <string name = "set_command3"> Опис команди-3 </string>
  <string name = "set_command4"> Опис команди-4 </string>
  <string name = "set_command5"> Опис команди-5 </string>
  <string name = "set_command6"> Опис команди-6 </string>
  <string name = "set_command7"> Опис команди-7 </string>
  <string name = "set_command8"> Опис команди-8 </string>


  <string name = "set_command1_"> ВВІМКНУТИ Сирену </string>
  <string name = "set_command2_"> Вимкнути Сирену </string>
  <string name = "set_command3_"> ВВІМКНУТИ охорону </string>
  <string name = "set_command4_"> Вимкнути охорону </string>
  <string name = "set_command5_"> ВВІМКНУТИ вихід-1 </string>
  <string name = "set_command6_"> Вимкнути вихід-1 </string>
  <string name = "set_command7_"> ВВІМКНУТИ вихід-2 </string>
  <string name = "set_command8_"> Вимкнути вихід-2 </string>

  <string name = "set_code1"> Код команди-1 </string>
  <string name = "set_code2"> Код команди-2 </string>
  <string name = "set_code3"> Код команди-3 </string>
  <string name = "set_code4"> Код команди-4 </string>
  <string name = "set_code5"> Код команди-5 </string>
  <string name = "set_code6"> Код команди-6 </string>
  <string name = "set_code7"> Код команди-7 </string>
  <string name = "set_code8"> Код команди-8 </string>


  <string name="set_code1_">4</string>
  <string name="set_code2_">3</string>
  <string name="set_code3_">01</string>
  <string name="set_code4_">00</string>
  <string name="set_code5_">*#19</string>
  <string name="set_code6_">*#10</string>
  <string name="set_code7_">*#29</string>
  <string name="set_code8_">*#20</string>


  <string name="state_tamper">Тампер: </string>
  <string name = "state_input1"> Вхід-1: </string>
  <string name = "state_input2"> Вхід-2: </string>
  <string name = "state_input3"> Вхід-3: </string>
  <string name = "state_input4"> Вхід-4: </string>
  <string name = "state_input5"> Вхід-5: </string>
  <string name = "state_input6"> Вхід-6: </string>
  <string name = "state_input7"> Вхід-7: </string>
  <string name = "state_input8"> Вхід-8: </string>

  <string name = "state_input1_ext1"> Вхід-1 ext1: </string>
  <string name = "state_input2_ext1"> Вхід-2 ext1: </string>
  <string name = "state_input3_ext1"> Вхід-3 ext1: </string>
  <string name = "state_input4_ext1"> Вхід-4 ext1: </string>
  <string name = "state_input5_ext1"> Вхід-5 ext1: </string>
  <string name = "state_input6_ext1"> Вхід-6 ext1: </string>
  <string name = "state_input7_ext1"> Вхід-7 ext1: </string>
  <string name = "state_input8_ext1"> Вхід-8 ext1: </string>

  <string name = "state_input1_ext2"> Вхід-1 ext2: </string>
  <string name = "state_input2_ext2"> Вхід-2 ext2: </string>
  <string name = "state_input3_ext2"> Вхід-3 ext2: </string>
  <string name = "state_input4_ext2"> Вхід-4 ext2: </string>
  <string name = "state_input5_ext2"> Вхід-5 ext2: </string>
  <string name = "state_input6_ext2"> Вхід-6 ext2: </string>
  <string name = "state_input7_ext2"> Вхід-7 ext2: </string>
  <string name = "state_input8_ext2"> Вхід-8 ext2: </string>

  <string name = "state_input1_ext3"> Вхід-1 ext3: </string>
  <string name = "state_input2_ext3"> Вхід-2 ext3: </string>
  <string name = "state_input3_ext3"> Вхід-3 ext3: </string>
  <string name = "state_input4_ext3"> Вхід-4 ext3: </string>
  <string name = "state_input5_ext3"> Вхід-5 ext3: </string>
  <string name = "state_input6_ext3"> Вхід-6 ext3: </string>
  <string name = "state_input7_ext3"> Вхід-7 ext3: </string>
  <string name = "state_input8_ext3"> Вхід-8 ext3: </string>

  <string name = "state_input1_ext4"> Вхід-1 ext4: </string>
  <string name = "state_input2_ext4"> Вхід-2 ext4: </string>
  <string name = "state_input3_ext4"> Вхід-3 ext4: </string>
  <string name = "state_input4_ext4"> Вхід-4 ext4: </string>
  <string name = "state_input5_ext4"> Вхід-5 ext4: </string>
  <string name = "state_input6_ext4"> Вхід-6 ext4: </string>
  <string name = "state_input7_ext4"> Вхід-7 ext4: </string>
  <string name = "state_input8_ext4"> Вхід-8 ext4: </string>

  <string name = "state_input1_ext0"> Вхід-1 ext0: </string>
  <string name = "state_input2_ext0"> Вхід-2 ext0: </string>
  <string name = "state_input3_ext0"> Вхід-3 ext0: </string>
  <string name = "state_input4_ext0"> Вхід-4 ext0: </string>
  <string name = "state_input5_ext0"> Вхід-5 ext0: </string>
  <string name = "state_input6_ext0"> Вхід-6 ext0: </string>
  <string name = "state_input7_ext0"> Вхід-7 ext0: </string>
  <string name = "state_input8_ext0"> Вхід-8 ext0: </string>

  <string name = "state_output1"> Вихід-1: </string>
  <string name = "state_output2"> Вихід-2: </string>
  <string name = "state_output3"> Вихід-3: </string>
  <string name = "state_output4"> Вихід-4: </string>
  <string name = "state_output5"> Вихід-5: </string>
  <string name = "state_output6"> Вихід-6: </string>
  <string name = "state_output7"> Вихід-7: </string>
  <string name = "state_output8"> Вихід-8: </string>

  <string name = "state_output1_ext1"> Вихід-1 ext1: </string>
  <string name = "state_output2_ext1"> Вихід-2 ext1: </string>
  <string name = "state_output3_ext1"> Вихід-3 ext1: </string>
  <string name = "state_output4_ext1"> Вихід-4 ext1: </string>
  <string name = "state_output5_ext1"> Вихід-5 ext1: </string>
  <string name = "state_output6_ext1"> Вихід-6 ext1: </string>
  <string name = "state_output7_ext1"> Вихід-7 ext1: </string>
  <string name = "state_output8_ext1"> Вихід-8 ext1: </string>

  <string name = "state_output1_ext2"> Вихід-1 ext2: </string>
  <string name = "state_output2_ext2"> Вихід-2 ext2: </string>
  <string name = "state_output3_ext2"> Вихід-3 ext2: </string>
  <string name = "state_output4_ext2"> Вихід-4 ext2: </string>
  <string name = "state_output5_ext2"> Вихід-5 ext2: </string>
  <string name = "state_output6_ext2"> Вихід-6 ext2: </string>
  <string name = "state_output7_ext2"> Вихід-7 ext2: </string>
  <string name = "state_output8_ext2"> Вихід-8 ext2: </string>

  <string name = "state_output1_ext3"> Вихід-1 ext3: </string>
  <string name = "state_output2_ext3"> Вихід-2 ext3: </string>
  <string name = "state_output3_ext3"> Вихід-3 ext3: </string>
  <string name = "state_output4_ext3"> Вихід-4 ext3: </string>
  <string name = "state_output5_ext3"> Вихід-5 ext3: </string>
  <string name = "state_output6_ext3"> Вихід-6 ext3: </string>
  <string name = "state_output7_ext3"> Вихід-7 ext3: </string>
  <string name = "state_output8_ext3"> Вихід-8 ext3: </string>

  <string name = "state_output1_ext4"> Вихід-1 ext4: </string>
  <string name = "state_output2_ext4"> Вихід-2 ext4: </string>
  <string name = "state_output3_ext4"> Вихід-3 ext4: </string>
  <string name = "state_output4_ext4"> Вихід-4 ext4: </string>
  <string name = "state_output5_ext4"> Вихід-5 ext4: </string>
  <string name = "state_output6_ext4"> Вихід-6 ext4: </string>
  <string name = "state_output7_ext4"> Вихід-7 ext4: </string>
  <string name = "state_output8_ext4"> Вихід-8 ext4: </string>

  <string name = "state_output1_ext0"> Вихід-1 ext0: </string>
  <string name = "state_output2_ext0"> Вихід-2 ext0: </string>
  <string name = "state_output3_ext0"> Вихід-3 ext0: </string>
  <string name = "state_output4_ext0"> Вихід-4 ext0: </string>
  <string name = "state_output5_ext0"> Вихід-5 ext0: </string>
  <string name = "state_output6_ext0"> Вихід-6 ext0: </string>
  <string name = "state_output7_ext0"> Вихід-7 ext0: </string>
  <string name = "state_output8_ext0"> Вихід-8 ext0: </string>


  <string name = "state_radio1"> Радіо-1: </string>
  <string name = "state_radio2"> Радіо-2: </string>
  <string name = "state_radio3"> Радіо-3: </string>
  <string name = "state_radio4"> Радіо-4: </string>
  <string name = "state_radio5"> Радіо-5: </string>
  <string name = "state_radio6"> Радіо-6: </string>
  <string name = "state_radio7"> Радіо-7: </string>
  <string name = "state_radio8"> Радіо-8: </string>
  <string name = "state_radio9"> Радіо-9: </string>
  <string name = "state_radio10"> Радіо-10: </string>
  <string name = "state_radio11"> Радіо-11: </string>
  <string name = "state_radio12"> Радіо-12: </string>
  <string name = "state_radio13"> Радіо-13: </string>
  <string name = "state_radio14"> Радіо-14: </string>
  <string name = "state_radio15"> Радіо-15: </string>
  <string name = "state_radio16"> Радіо-16: </string>

  <string name = "state_termo1"> Термо-1: </string>
  <string name = "state_termo2"> Термо-2: </string>
  <string name = "state_termo3"> Термо-3: </string>
  <string name = "state_termo4"> Термо-4: </string>
  <string name = "state_termo5"> Термо-5: </string>
  <string name = "state_termo6"> Термо-6: </string>
  <string name = "state_termo7"> Термо-7: </string>
  <string name = "state_termo8"> Термо-8: </string>
  <string name = "wire_sensors"> ДРОТОВІ ДАТЧИКИ: </string>
  <string name = "user_outputs"> КЕРОВАНІ ВИХОДИ: </string>
  <string name = "wireless_sensors"> БЕЗДРОТОВІ ДАТЧИКИ: </string>
  <string name = "adress_sensors"> АДРЕСНІ ДАТЧИКИ: </string>


  <string name = "state_controller"> Прилад:\u0020</string>


  <string name="update_time">Оновлення:\u0020</string>
  <string name="state_220v">Наявність 220В:\u0020</string>
  <string name="state_arm">Охорона:\u0020</string>
  <string name="gsm_level">Рівень GSM:\u0020</string>

  <string name = "EST"> ТАК </string>
  <string name = "NET"> НЕМАЄ </string>
  <string name = "RAZRYAD_AKKUM">\u0020АКУМУЛЯТОР РОЗРЯДЖЕНО </string>
  <string name = "OUTPUT_ON"> ВВІМКНЕНО </string>
  <string name = "OUTPUT_OFF"> вимкнено </string>
  <string name = "VKL"> ВВІМКНЕНО </string>
  <string name = "VYKL"> ВИМКНУТО </string>
  <string name = "GROUP"> Групи:\u0020</string>
  <string name = "NORMA"> НОРМА </string>
  <string name = "TREVOGA"> ТРИВОГА </string>
  <string name = "KZ"> КЗ шлейфу </string>
  <string name = "OBRIV"> ОБРИВ шлейфу </string>
  <string name = "VYSOKIJ"> ВИСОКИЙ </string>
  <string name = "SREDNIJ"> СЕРЕДНІЙ </string>
  <string name = "NIZKIJ"> НИЗЬКИЙ </string>
  <string name = "PANIKA"> ТРИВОЖНА КНОПКА </string>
  <string name = "ARM"> ПОСТАНОВКА НА ОХОРОНУ </string>
  <string name = "DISARM"> ЗНЯТТЯ З ОХОРОНИ </string>
  <string name = "HOME"> ЧАСТКОВА ПОСТАНОВКА НА ОХОРОНУ </string>
  <string name = "VSKRYTIE_DATCHIKA"> ВІДКРИТТЯ ДАТЧИКА </string>
  <string name = "RAZRIAD_BATTAREYKI"> РОЗРЯД БАТАРЕЙОК ДАТЧИКА </string>
  <string name = "NET_TESTOVOGO_SIGNALA"> ВІДСУТНІЙ ТЕСТОВИЙ СИГНАЛ ДАТЧИКА </string>
  <string name = "VOSSTANOVLENIE"> ВІДНОВЛЕННЯ </string>
  <string name = "NARUSHENIE"> ПОРУШЕННЯ </string>
  <string name = "TEMPERATURA"> Температура:\u0020</string>
  <string name = "T_MIN"> Тмінімум:\u0020</string>
  <string name = "T_MAX"> Тмаксимум:\u0020</string>
  <string name = "Enter_Phone_Password"> Введіть телефонний номер приладу і його пароль доступу </string>
  <string name = "Enter_Phone"> Введіть телефонний номер приладу </string>
  <string name = "Enter_Password"> Введіть пароль доступу приладу </string>
  <string name = "Enter_IMEI"> Введіть IMEI приладу </string>
  <string name = "Enter_IMEI_Password"> Введіть IMEI приладу і його пароль доступу </string>

  <string name = "command_list"> Список команд </string>
  <string name = "sms_from_device"> SMS-повідомлення від приладу\u0020</string>
  <string name = "time"> Час:\u0020</string>
  <string name = "do_command"> Виконання команди </string>
  <string name = "wait"> Зачекайте, будь-ласка ... </string>
  <string name = "command_sent"> Команду відправлено </string>
  <string name = "command_delivered"> Команду доставлено </string>
  <string name = "command_not_delivered"> Команду не доставлено </string>
  <string name = "by_brelok">\u0020брелоком - </string>
  <string name = "by_key">\u0020ключем - </string>
  <string name = "by_vxod">\u0020входом - </string>
  <string name = "by_owner">\u0020користувачем - </string>
  <string name = "arm_failure"> Помилка при постановці на охорону! Перевірте датчики. </string>
  <string name = "disarm_force"> Зняття охорони під примусом </string>
  <string name = "fraud_detection"> Підбір коду керування </string>
  <string name = "turn_on"> Включення приладу </string>
  <string name = "msg_from_device"> Повідомлення від приладу\u0020</string>
  <string name="send_command">Надіслати команду</string>
  <string name="rst_connection">"Рестарт з'єднання"</string>
  <string name="event_log">Журнал подій</string>
  <string name="set_outputs">Виходи:\u0020</string>

  <string name="kb1_tamper_norma">Відновлення тамперу клавіатури-1</string>
  <string name="kb1_tamper_trevoga">Відкриття клавіатури-1</string>
  <string name="kb2_tamper_norma">Відновлення тамперу клавіатури-2</string>
  <string name="kb2_tamper_trevoga">Відкриття клавіатури-2</string>
  <string name="kb1_connection_lost">"Втрата зв'язку з клавіатурою-1"</string>
  <string name="kb2_connection_lost">"Втрата зв'язку з клавіатурою-2"</string>
  <string name="ext1_connection_lost">"Втрата зв'язку з платою розширення-1"</string>
  <string name="ext2_connection_lost">"Втрата зв'язку з платою розширення-2"</string>
  <string name="ext3_connection_lost">"Втрата зв'язку з платою розширення-3"</string>
  <string name="ext4_connection_lost">"Втрата зв'язку з платою розширення-4"</string>
  <string name="ext0_connection_lost">"Втрата зв'язку з розширенням-0"</string>

  <string name="acc_on">АКБ під\'єднано</string>
  <string name="acc_off">АКБ від\'єднано</string>
  <string name="acc_charged">АКБ заряджено</string>

</resources>
